## vim-addon-mw-utils 0.1

=== debian/changelog ===
vim-addon-mw-utils (0.1-5) unstable; urgency=medium

  * Addedd vim-addon-mw-utils.dirs and deleted vim-addon-mw-utils.postrm
    to prevent the removal of directories owned by vim-common
    (Closes: #773184)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 16 Dec 2014 23:12:55 +0100

vim-addon-mw-utils (0.1-4) unstable; urgency=low

  * Updated the Vcs field in debian/control
  * Removed not working watch file

 -- Andrea Capriotti <capriott@debian.org>  Thu, 10 Jul 2014 10:41:10 +0200

vim-addon-mw-utils (0.1-3) unstable; urgency=medium

  * Added postrm script to purge left files on system
  * Changed priority to extra

 -- Andrea Capriotti <capriott@debian.org>  Wed, 09 Jul 2014 16:09:29 +0200

vim-addon-mw-utils (0.1-2) unstable; urgency=medium

  * Added vim-addon-manager dependency. 

 -- Andrea Capriotti <capriott@debian.org>  Fri, 27 Jun 2014 13:59:54 +0200

vim-addon-mw-utils (0.1-1) unstable; urgency=low

  * Initial release (Closes: #748358) 

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Jun 2014 17:55:28 +0200
