=== debian/control ===
Source: vim-addon-mw-utils
Section: editors
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://github.com/MarcWeber/vim-addon-mw-utils
Vcs-Git: git://anonscm.debian.org/collab-maint/vim-addon-mw-utils.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-addon-mw-utils.git;a=summary

Package: vim-addon-mw-utils
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Vim funcref library
 A vim library to interpret a file by function and cache file automatically.
