## vim-addon-mw-utils 0.2

=== debian/changelog ===
vim-addon-mw-utils (0.2-6) unstable; urgency=medium

  * Fix watch file
  * d/copyright Update debian copyright file
  * Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 21:50:54 +0200

vim-addon-mw-utils (0.2-5) unstable; urgency=low

  * Migrate to dh_vim-addon (Closes: #1015935)
    + Thanks Nicholas Guriev

 -- Andrea Capriotti <capriott@debian.org>  Fri, 12 Aug 2022 18:14:51 +0200

vim-addon-mw-utils (0.2-4) unstable; urgency=medium

  * Add watch file

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Jan 2020 23:22:14 +0100

vim-addon-mw-utils (0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Andrea Capriotti ]
  * Remove d/compat
  * Bump debhelper's compat level to 12
  * Standard version bumped to 4.4.1
  * d/copyright: Use a stand-alone paragraph

 -- Andrea Capriotti <capriott@debian.org>  Sun, 12 Jan 2020 22:10:01 +0100

vim-addon-mw-utils (0.2-1) unstable; urgency=medium

  * New upstream commit 295862b
  * Git repository migrated to Salsa
  * Standard version bumped to 4.1.4
  * Priority changed to optional

 -- Andrea Capriotti <capriott@debian.org>  Sat, 09 Jun 2018 02:43:43 +0200
