=== debian/control ===
Source: vim-addon-mw-utils
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/MarcWeber/vim-addon-mw-utils
Vcs-Git: https://salsa.debian.org/debian/vim-addon-mw-utils.git
Vcs-Browser: https://salsa.debian.org/debian/vim-addon-mw-utils

Package: vim-addon-mw-utils
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Vim funcref library
 A vim library to interpret a file by function and cache file automatically.
