=== debian/watch ===
version=4
https://salsa.debian.org/debian/vim-addon-mw-utils/tags?sort=updated_desc archive/@ANY_VERSION@/vim-addon-mw-utils-\d\S*@ARCHIVE_EXT@
